using System;
using System.Linq;
using System.Collections.Generic;
using System.Windows.Forms;

using INT63DC_2C.Forms;

namespace INT63DC_2C
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [MTAThread]
        static void Main()
        {
            try
            {
                Application.Run(new FormMain());
            }
            catch (Exception ex)
            {
                MessageBox.Show(ex.ToString());
            }
        }
    }
}